2021-12-08 19:46 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001708FSSCP---------public2010-12-16 02:18
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version 
Summary0001708: Training messages do not take into account multiple binds for controls
DescriptionI noticed that a training mission had instructions for keyboard only and thought it would be nice to show the joystick/mouse button as well. I attempted to redo the target hostile message with an $h$ or $button 3$. While it displays H for the $h$ it just displayed the $button 3$ text instead of Button 3 or whatever button is bound to that function. Also tried $button 1$ with the same results. Even tried $Button 1$, $button1$, and $button-1$. Since this is a default bind it seems like it should be valid.
Additional InformationTried both TBP 3.6.9 and a recent 3.6.10 trunk build.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0012560

Zacam (administrator)

Tested and committed to Antipodes 8 via Commit 6859.
+Notes

-Issue History
Date Modified Username Field Change
2008-06-01 03:04 FUBAR-BDHR New Issue
2010-02-06 06:12 karajorma Status new => assigned
2010-02-06 06:12 karajorma Assigned To => karajorma
2010-12-16 02:17 Zacam Note Added: 0012560
2010-12-16 02:18 Zacam Status assigned => resolved
2010-12-16 02:18 Zacam Resolution open => fixed
+Issue History